actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mapviz_plugins/html
authors: Marc Alban
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- cv_bridge
- gps_common
- image_transport
- map_msgs
- mapviz
- marti_common_msgs
- marti_nav_msgs
- marti_sensor_msgs
- marti_visualization_msgs
- move_base_msgs
- nav_msgs
- pluginlib
- roscpp
- sensor_msgs
- std_msgs
- stereo_msgs
- swri_image_util
- swri_math_util
- swri_route_util
- swri_transform_util
- swri_yaml_util
- tf
- visualization_msgs
depends_on: []
description: Common plugins for the Mapviz visualization tool
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mapviz__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mapviz__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marc Alban <malban@swri.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mapviz_plugins__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mapviz_plugins__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mapviz_plugins__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mapviz_plugins__ubuntu_focal_arm64__binary
repo_name: mapviz
repo_url: ''
srvs: []
timestamp: 1705490591.0668807
url: https://github.com/swri-robotics/mapviz
vcs: git
vcs_uri: https://github.com/swri-robotics/mapviz.git
vcs_version: master
